spring:
  profiles:
    active: dev
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB

server:
  port: 9997
#  tomcat:
#    max-http-form-post-size: 100MB
#    accept-count: 100
#    threads:
#      max: 200
#      min-spare: 10

#第三方系统标识
THIRD_ID: thirdId
THIRD_NAME: thirdName

#UDI管理系统地址
UDIWMS_IP: http://127.0.0.1:9991

#mybatis-plus配置
mybatis-plus:
  mapper-locations: classpath:mybatis/mapper/*/*/*.xml
  configuration:
    use-generated-keys: true
    use-column-label: true
    map-underscore-to-camel-case: false
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  global-config:
    banner: false

ok:
  http:
    connect-timeout: 30000
    read-timeout: 30000
    write-timeout: 30000
    max-idle-connections: 200
    keep-alive-duration: 300
